# Kubernetes GKE (google kubernetes engine)

A lightweight abstract module to be used by environments. Provids helm and kubernetes providers.


This module should not control any resources, instead it should be a simple helper module to gain credentials.